.cbox {
	margin-right: -24px !important;
}

#contents.full > div.cbox {
	margin-right: 0 !important;
}

.mblock .bg0 {
	width: 290px !important;
}

#l_blocks {
	width: 660px;
}

#left1_blocks, #left2_blocks {
	margin-top: -18px !important;
}

#right_blocks {
	width: 100px !important;
	margin-top: -18px !important;
}

#r_blocks {
	margin-left: -3px;
	margin-right: -4px !important;
}

#blocks .cbox .body table,
#main_blocks .cbox .body table {
	width: 290px;
}

	.mblock .body table td img, #r_blocks .cbox .body table td img, #blocks .cbox .body table td img {
		display: block;
	}

	.videonews img {
		display: inline !important;
	}

	.videonews .fr {
		width: 190px;
	}

.bodytitle {
	height: 16px;
}

	.bodytitle h4 {
	font-size: 11px !important;

	}

.newsfootertitle {
	margin-bottom: -20px !important;
	position: relative;
}

	.newsfootercontents {
		-height: 100px;
	}

#kazalo .boxtop .content {
	-height: 100px;
}

#site .topmenu ul li {
	margin-right: -1px;
}

	#site .topmenu .left {
		position: relative !important;
		float: left;
		margin-right: -7px;
	}

	#site .topmenu .left, #site .topmenu .right {
		*margin-top: 23px;
	}

#site .aktualno .marker {
	font-size: 1px;
}

#lightbox {
	overflow: hidden !important;
}

.ablo {
	width: 184px !important;
}

.rssbutton {
	font-size: 1px !important;
	line-height: 1px;
}

#blocks {
	width: 322px !important;
}

	#blocks .cbox {
		width: 322px;
	}

	#staticlist table { width: auto !important; }
	#staticlist .fw { width: 626px !important; }
	#staticlist .fw1 { width: 958px !important; }

.rnews_comment table {
	width: 615px !important;
}

#mp_ko #container table {
	width: 204px !important;
}

#zkplist {
	width: 980px !important;
}

	#zkplist iframe {
		width: 960px;
	}

#sectionlist .news, #sectionlist .info {
	position: relative;
	
}

#newsadminlist table {
	width: auto !important;
}

.block_rtvaktualno_menu2 img {
	margin: 5px 1px 0 0 !important;	
}

.blocktel {
	width: 300px !important;
}

.blocktel img {
	float: left;
	margin: 4px 3px 0 0;
}

#quote table {
	*width: 280px;
}

#sectionmore .fl { *margin: 0px! important; -margin-right: 20px; }

.head .search .options {
	width: 210px !important;
	margin-left: -8px !important;
}

.fw9 {
	font-size: 1px;
	width: 630px;
}

.settings h4 {
	font-size: 12px;
}

.cbox .highlights .hcontent li {
	padding-left: 12px;
	*padding-left: 0px;
}

#site .head .prijava2 {
	*margin-top: 4px;
	-margin: -5px 0 -5px 0;
}

#prijava_star {
	-margin: 0 12px 0 0px;
}

#prijava table {
	white-space: nowrap;
	max-width: 370px;
}

#prijava .mh {
        white-space: normal;
}

.prijava2 img {
	padding-top: 2px;
}

#prijava .body a.zs {
	background: url("/_static/img/zs_icons.gif") 0 0 no-repeat;
	padding: 0 0 0 16px;
	margin: 2px 0 0 0;
	font-size: 13px;
	height: 14px;
	display: block;
}

#prijava .body a.zs_on {
	background: url("/_static/img/zs_icons.gif") 0 -14px no-repeat;
	padding: 0 0 0 16px;
	margin: 2px 0 0 0;
	font-size: 13px;
	height: 14px;
	display: block;
}

#site .submenu {
	*margin-top: 1px;
}

/** ie8 hacks */
#prijava .body a.zs ,
#prijava .body a.zs_on
{
	font-size: 12px\9;
}

#sectionbody .lead_news {
	width: 403px\9;
}

#kazalo .boxtop { width: 973px\9; }

#kazalo .boxtop .content .nb { width: 328px;\9 }

/******* ie6 fixes *******/
#left1_blocks, #left2_blocks {
        -margin-right: -10px !important;
}

#r_blocks {
        -position: absolute;
}

#blocks {
	-margin: 0 -16px 0 -14px !important;
}

	#mp_fp #blocks, #mp_o #blocks {
		-margin: 0px !important;
	}

#site .head .logo {
	-filter:progid:DXimageTransform.Microsoft.AlphaImageLoader(src='/_static/images/rtvportal_logo.png',sizingMethod='crop');
	-background-image: none;
	-margin: 14px 0 -14px 15px;
	-cursor: pointer;
}

#site .head .info {
	width: 310px;
}

#site .topmenu .left, #site .topmenu .right, #site .submenu .lt b, #site .submenu .rt b {
	-background-image: none;
}

#site .submenu .mt .first {
	-margin-left: 4px;
}

.block_videonovice .videonews {
    width: 290px;
}

.bound_wide .cbox {
	margin-right: 0 !important;
}

#blocks_float .cbox {
	width: 210px !important;
}

#contents .cbox .body h1,
#contents .cbox .body p,
#contents .cbox .body div.sub,
#contents .cbox .body div.info {
	*min-height: 0;
}

#site .topmenu a.n { width: 71px; }
#site .topmenu a.s { width: 65px; }
#site .topmenu a.k { width: 75px; }
#site .topmenu a.z { width: 76px; }
#site .topmenu a.t { width: 115px; }
#site .topmenu a.tt { width: 56px; }
#site .topmenu a.m { width: 86px; }
#site .topmenu a.o { width: 129px; }
